/* ou styles */

/* Reset left margin so that only 1 slide is visible at a time. */
#content .ougalleries li
{
	margin-left: 0;
}

/* Enforce correct left margin  for thumbnails */

#content .ougalleries .thumbnails li
{
	margin-left: 20px;
}

/* Remove bottom margin so that thumbnails don't have extra space on the bottom */

.ougalleries img {

	margin-bottom: 0;

}


/* Enforce correct paragraph margins for thumbnail lightbox  */
.pp_description{
	margin: 5px 50px 5px 0;
}

#policySearchTable
{
	display: table;
}
a[data-region-style='button'].ou-btn{
	z-index: 2;
    position: relative;
}
    